play.data.parsing

## Class DataParsers

- java.lang.Object
- - play.data.parsing.DataParsers

    public class DataParsers
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`DataParsers()`

### Method Summary

All Methods Static Methods Concrete Methods
`static DataParser` `forContentType(java.lang.String contentType)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DataParsers

    public DataParsers()

### Method Detail

#### forContentType

    public static DataParser forContentType(java.lang.String contentType)